 <?php

// $servername = "localhost";
// $username = "root";
// $password = "";
// $db = "lostphonetracker";

$servername = "localhost";
$username = "zeeremixproducti_lostphoneU";
$password = "lostphoneP";
$db = "zeeremixproducti_lostphonedb";
// Create connection
$con = mysqli_connect($servername, $username, $password,$db);
// Check connection
if (!$con) {
   die("Connection failed: " . mysqli_connect_error());
}
?>
